Resolución de problemas de instalación de aplicaciones

Cuando una aplicación no puede instalarse en el sitio web de un cliente por algún motivo, el cliente obtiene un mensaje de error que incluye la recomendación de contactar con su proveedor de hosting - es decir, usted. El mensaje de error también incluye una breve descripción del error, que debería ayudarle a conocer la causa del problema.

El problema más común que puede experimentarse durante la instalación de una aplicación es que PHP no cumpla los requisitos de la aplicación:

  • La versión de PHP no es soportada.
    Para resolverlo, instale la versión requerida de PHP. Si desea más información al respecto, consulte Instalación de PHP.
  • La extensión PHP requerida está desactivada.
    Para resolverlo, active la extensión en cuestión:
    • Para activar la extensión de forma global para una determinada versión de PHP, haga clic en Herramientas y configuración > Configuración PHP y haga clic en el nombre de cualquier combinación de tipo de controlador + versión de PHP que use la versión deseada. Puede seleccionar la extensión deseada en la lista o bien ir a la pestaña php.ini y añadir la directiva PHP correspondiente al archivo php.ini a nivel del servidor.
    • Para activar la extensión para un dominio en concreto, añada una directiva PHP a la configuración PHP del dominio. Si desea información sobre cómo realizar esta acción, consulte la sección Configuración PHP.

Una vez añadida la directiva, reinicie el servidor web. Para más información, consulte Servicios del sistema.

 

Leave your feedback on this topic here

If you have questions or need support, please visit the Plesk forum or contact your hosting provider.
The comments below are for feedback on the documentation only. No timely answers or help will be provided.